Bug 56450 - E-Porto 1.0.2: Onlinehelp not available, CRASH
Summary: E-Porto 1.0.2: Onlinehelp not available, CRASH
Status: RESOLVED NOTOURBUG
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Extensions (show other bugs)
Version:
(earliest affected)
3.6.3.2 release
Hardware: Other Windows (All)
: medium normal
Assignee: Not Assigned
URL: http://www.deutschepost.de/dpag?tab=1...
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-10-27 07:53 UTC by Rainer Bielefeld Retired
Modified: 2013-12-10 10:47 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Rainer Bielefeld Retired 2012-10-27 07:53:47 UTC
Steps how to reproduce with "LibreOffice 3.6.3.2” German UI/ German Locale [Build-ID: 58f22d5] on German WIN7 Home Premium (64bit):

0. Select JRE 1.6
1. Install Extension for all users via Extension Manager from HDD
2. Exit / Restart LibO
3. Open New Writer document from LibO Start center.
4. Menu 'E-Porto -> Hilfe -> Inlinehilfe'
   > Nothing happens

AOOo 3.4.1 shows message "Die Datenbank konnte nicht gefunden werden (02020120)" (Means: "Database not available")

This message also appears in LibO when I do menu 'E-Porto -> Einstellungen' 
(= Settings), but then Settings dialog appears.
Comment 1 Rainer Bielefeld Retired 2012-10-29 17:55:30 UTC
Taking these Communication Platform Bugs for now. Please leave the bugs open, I hope that soon someone of Deutsche Post will start to fix these bugs.
Comment 2 Rainer Bielefeld Retired 2013-03-20 16:06:59 UTC
I did some tests with new Extension Version "ooeportoinstaller_v1_0_2.oxt", results with "LibreOffice 3.6.5.2 " German UI/ German Locale [Build-ID: 5b93205] {pull date 2013-01-18} on German WIN7 Home Premium (64bit) and AOOo 3.4.1

LibO: "Does nothing" replaced by CRASH
AOOo: CRASH

Experts at work ;-)
Comment 3 retired 2013-12-10 10:47:31 UTC
NOTOURBUG

Deutsche Post states this is compatible with OpenOfficeTM 3.3.0 und 3.4.0. Nothing we can do about this.